ISCS#FEP - Feature #1525

ehmi-mysqll 0000
07/27/2021 03:23 PM - pengfei xu

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Target version: 3.0.6

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/27/2021
07/27/2021
100%

2.00 hours
0.00 hour

Description

qt-iscslmysqil0000enmil000000000000000000000sq00000000000mysqiloraclelllN032006400

History

#1 - 07/27/2021 03:23 PM - pengfei xu

- Status changed from New to In Progress

#2 - 07/27/2021 03:27 PM - pengfei xu
- Description updated
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 01/06/2022 02:31 PM - xiangyang li

- Target version set to 3.0.6
